defaultPlacement: end
enableVersioning: true
handle: termsAndConditions
name: 'Terms and Conditions'
propagationMethod: all
siteSettings:
  beeb9679-8ddc-4abe-9e48-61a7f465626f: # Adventure Campers WA
    enabledByDefault: true
    hasUrls: true
    template: _page.twig
    uriFormat: terms-and-conditions
type: single
